### Function

# RB MetaData get_field_name

#### Declaration [src]

    const char*
    rb_metadata_get_field_name (
      RBMetaDataField field
    )

#### Description [src]

Returns the name of a metadata field.

#### Parameters

`field`

  Type: `RBMetaDataField`

  A `RBMetaDataField`.

#### Return value

Type: `const char*`

Field name.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.